/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Author:
Author URI:
Template: Divi
Version: 1.0.0
Text Domain:  Divi
*/

.slideshow {
  position: relative;
  width: 100%;
  height: 100vh; /* oder 100%, je nachdem */
  overflow: hidden;
}

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.slideshow-image.active {
  opacity: 1;
  z-index: 1;
}


#slide_bilder, #slider_container{display:none}
.slideshow {position: absolute;width: 100%;height: 100%;overflow: hidden;top: 0;left: 0;}
.slideshow-image {position: absolute;width: 100%;height: 100%;background: no-repeat 50% 50%;background-size: cover;animation-name: kenburns;animation-timing-function: linear;animation-direction: 5s;animation-iteration-count: infinite;animation-duration: 18s;opacity: 0;}


.slideshow-image.slide_1 {background-position: left center;}
.slideshow-image.slide_2 {background-position: left center;}

@media screen and (max-width: 980px){
	.slideshow-image {background-position: left top;}
	.slideshow-image:nth-child(4) {background-position: right top;}
}

/*
.slideshow-image:nth-child(3) {animation-name: kenburns-3;z-index: 2;}
.slideshow-image:nth-child(4) {animation-name: kenburns-4;z-index: 1;}

@keyframes kenburns-1 {
  0%   {opacity: 1;}
  20%  {opacity: 1;}
  25%  {opacity: 0;}
  100% {opacity: 0;}
}
@keyframes kenburns-2 {
  0%   {opacity: 0;}	
  25%  {opacity: 1;}
  45%  {opacity: 1;}
  50%  {opacity: 0;}
  100% {opacity: 0;}
}
@keyframes kenburns-3 {
  0%   {opacity: 0;}
  50%  {opacity: 1;}
  70%  {opacity: 1;}
  75%  {opacity: 0;}
  100% {opacity: 0;}
}
@keyframes kenburns-4 {
  0%   {opacity: 0;}
  75%  {opacity: 1;}
  95%  {opacity: 1;}
  100% {opacity: 0;}
}
*/